MyGUI_ILayerNode.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Enumerator.h"`
`#include "MyGUI_IObject.h"`
`#include "MyGUI_IRenderTarget.h"`
`#include "MyGUI_Types.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::ILayerNode

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::VectorILayerNode = std::vector<ILayerNode*>
using | MyGUI::EnumeratorILayerNode = Enumerator<VectorILayerNode>